.dfbg img {
    display: block;
    width: 100%;
}
.kw-heading {
    font-size: 28px;
    margin: 0;
    margin-bottom: 20px;
}
.item_post {}
.item_post a {
    display: block;
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #ededed;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    background-color: #fff;
}
.item_post_img {
    overflow: hidden;
}

.item_post_img img {
    width: 100%;
    height: 275px;
    object-fit: cover;
    display: block;
}
.item_post_img img {
    -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
    -o-transition: all 1.5s;
}
.item_post:hover img {
    transform: scale(1.26);
    -webkit-transform: scale(1.26);
    -ms-transform: scale(1.26);
    -o-transform: scale(1.26);
    -moz-transform: scale(1.26);
    opacity: 0.8;
}
.item_post h2 {
    font-size: 20px;
    line-height: 1.4;
    margin: 0;
    white-space: initial;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.item_post_content {
    padding: 15px 20px;
}

.post_date {
    color: #808080;
}

.post_excerpt {
    margin: 10px 0;
    color: #333;
    font-size: 16px;
}
.article-post-meta {
    font-size: 13px;
    color: #757575;
    margin: 0 0 5px;
}
.article-post-meta span {
    position: relative;
}
.article-post-meta span + span::before {
    content: '';
    margin: 0 5px 0 7px;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #dfe3e8;
    display: inline-block;
}

nav.navigation.pagination {
    float: left;
    width: 100%;
    margin-top: 10px;
    text-align: center;
}

nav.navigation.pagination a.page-numbers {
    padding: 5px;
    text-decoration: none;
}

nav.navigation.pagination a.page-numbers:hover {
    text-decoration: underline;
}

.single-pagination a {
    display: inline-block;
    padding: 4px 16px;
    border: 1px solid #333;
    background: #fafafa;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-size: 14px;
}
.single-pagination {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    padding: 25px 0;
    border-top: 1px solid #eae4e8;
}
.single-pagination>div{
}
.single-pagination-prev a::before {
    content: "\f0d9";
    font-family: 'FontAwesome';
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.single-pagination-next a::before {
    content: "\f0da";
    font-family: 'FontAwesome';
    display: inline-block;
    float: right;
    margin-left: 10px;
}
/* single */
.box-page {
    background: #fff;
    padding: 15px 20px;
    margin-bottom: 25px;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
}
.single-post .entry-header{
    margin-bottom: 20px;
}
.single-post .kw-heading{
    margin-bottom: 10px;
}
.single-post h2 {
    font-size: 16px;
}
.retitle{
    position: relative;
    font-size: 28px;
    font-weight: 700;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    text-align: center;
    margin-bottom: 35px;
}
.retitle span{
    display: inline-block;
    color: #fff;
    background-color: #000;
    margin: auto;
    text-transform: uppercase;
    position: relative;
    padding: 8px 15px;
}
.retitle span::after {
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #000;
    position: absolute;
    bottom: -5px;
    right: 45%;
}
.item-post-grid {
    margin-bottom: 20px;
}
.item-post-grid .article-img img{
    width: 100%;
    height: 160px;
    object-fit: cover;
    display: block;
}
.item-post-grid .article-content{
    padding: 15px 8px;
    background-color: #fff;
}
.item-post-grid .article-content h2{
    font-size: 14px;
    line-height: 1.4;
    margin: 0 0 5px;
}
@media only screen and (max-width: 990px) {
    .item_post h2 {
        font-size: 18px;
    }
    .kw-heading {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .item_post_img img {
        height: auto;
        max-height: 230px;
    }
    .retitle{
        font-size: 20px;
    }
    /**/
    .item_post a {
        padding-bottom: 0;
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 810px) {
    .box-page {
        padding: 10px;
        margin-bottom: 20px;
    }
    .single-post .entry-header {
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 768px) {
    .kw-heading {
        font-size: 22px;
    }
    .post_excerpt {
        font-size: 13px;
    }
    .post_date {
        font-size: 13px;
        margin-top: 0px;
    }

    .post_excerpt p {
        margin: 0;
    }
    /**/
    .item_post a {
        margin-bottom: 20px;
    }
    .item_post h2 {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .item-post-grid .article-content {
        padding: 10px 0;
    }
    .pb-head {
        padding-bottom: 0;
    }
    .item_post_content {
        padding-left: 10px;
    }
    .single-pagination a {
        padding: 2px 10px;
        font-size: 13px;
    }
    .item-post-grid {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 640px) {
    .kw-heading {
        font-size: 20px;
    }
    .item_post h2 {
        font-size: 16px;
    }
    .retitle{
        font-size: 17px;
    }
    .relatedcat .col-mb {
        width: 50%;
    }
    .item-post-grid .article-content .cat-main {
        font-size: 12px;
    }
    .item-post-grid .article-content h2 {
        font-size: 15px;
    }
    /**/
     .pagelist-gv .col-mb,
    .related_gv .col-mb,
    .list-gv .item-gv {
        width: 50%;
    }
    .item_gv_content {
        padding: 15px;
    }
}
@media only screen and (max-width: 500px) {
    .retitle {
        font-size: 15px;
    }
    .post_excerpt {
        display: none;
    }
    .item_gv_content h2{
        font-size: 15px;
    }
    /**/
    .pb-head h2 {
        font-size: 16px;
    }
}